/*     35232 : 타이틀 텍스트      */
.title__35232__ {font-size:0}
.title__35232__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__35232__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__35232__.style_top p {padding-top:10px}
.title__35232__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__35232__.style_right p {padding-right:14px}
.title__35232__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__35232__.style_bottom p {padding-bottom:12px}
.title__35232__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__35232__.style_left p {padding-left:14px}
.title__35232__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__35232__.style_circle1 p {padding-left:18px}
.title__35232__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__35232__.style_circle2 p {padding-left:18px}
.title__35232__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__35232__ p {font-size:20px}
	.title__35232__.style_top p:before {width:20px}
	.title__35232__.style_right p:before {height:20px}
	.title__35232__.style_bottom p:before {width:20px}
	.title__35232__.style_left p:before {height:20px}
}

/*     35197 : 이미지 (비율형)      */
.img_ratio__35197__ {max-width:100%;vertical-align:top}
.img_ratio__35197__ * {box-sizing:border-box}
.img_ratio__35197__ a {display:block;vertical-align:top}
.img_ratio__35197__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__35197__ img {width:auto}
}

/*     41608 : 버튼      */
.button__41608__ {font-size:0}
.button__41608__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:4px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__41608__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__41608__ a {font-size:15px}
}

/*     41609 : 버튼      */
.button__41609__ {font-size:0}
.button__41609__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:4px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__41609__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__41609__ a {font-size:15px}
}

/*     152751 : 타이틀 텍스트      */
.title__152751__ {font-size:0}
.title__152751__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__152751__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__152751__.style_top p {padding-top:10px}
.title__152751__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__152751__.style_right p {padding-right:14px}
.title__152751__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__152751__.style_bottom p {padding-bottom:12px}
.title__152751__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__152751__.style_left p {padding-left:14px}
.title__152751__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__152751__.style_circle1 p {padding-left:18px}
.title__152751__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__152751__.style_circle2 p {padding-left:18px}
.title__152751__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__152751__ p {font-size:20px}
	.title__152751__.style_top p:before {width:20px}
	.title__152751__.style_right p:before {height:20px}
	.title__152751__.style_bottom p:before {width:20px}
	.title__152751__.style_left p:before {height:20px}
}

/*     35198 : 장문 텍스트      */
.textarea__35198__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__35198__ p {font-size:20px}
}

/*     35200 : 장문 텍스트      */
.textarea__35200__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__35200__ p {font-size:15px}
}

/*     35210 : 이미지 (비율형)      */
.img_ratio__35210__ {max-width:100%;vertical-align:top}
.img_ratio__35210__ * {box-sizing:border-box}
.img_ratio__35210__ a {display:block;vertical-align:top}
.img_ratio__35210__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__35210__ img {width:auto}
}

/*     35211 : 이미지 (비율형)      */
.img_ratio__35211__ {max-width:100%;vertical-align:top}
.img_ratio__35211__ * {box-sizing:border-box}
.img_ratio__35211__ a {display:block;vertical-align:top}
.img_ratio__35211__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__35211__ img {width:auto}
}

/*     35212 : 이미지 (비율형)      */
.img_ratio__35212__ {max-width:100%;vertical-align:top}
.img_ratio__35212__ * {box-sizing:border-box}
.img_ratio__35212__ a {display:block;vertical-align:top}
.img_ratio__35212__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__35212__ img {width:auto}
}

/*     35213 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__35213__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__35213__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__35213__ ul li:first-child {margin-top:0}
.text_list__35213__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__35213__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__35213__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__35213__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__35213__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__35213__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__35213__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__35213__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__35213__ ul li {font-size:15px}
}

/*     35214 : 이미지 (비율형)      */
.img_ratio__35214__ {max-width:100%;vertical-align:top}
.img_ratio__35214__ * {box-sizing:border-box}
.img_ratio__35214__ a {display:block;vertical-align:top}
.img_ratio__35214__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__35214__ img {width:auto}
}

/*     35215 : 이미지 (비율형)      */
.img_ratio__35215__ {max-width:100%;vertical-align:top}
.img_ratio__35215__ * {box-sizing:border-box}
.img_ratio__35215__ a {display:block;vertical-align:top}
.img_ratio__35215__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__35215__ img {width:auto}
}

/*     35216 : 이미지 (비율형)      */
.img_ratio__35216__ {max-width:100%;vertical-align:top}
.img_ratio__35216__ * {box-sizing:border-box}
.img_ratio__35216__ a {display:block;vertical-align:top}
.img_ratio__35216__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__35216__ img {width:auto}
}

/*     35217 : 이미지 (비율형)      */
.img_ratio__35217__ {max-width:100%;vertical-align:top}
.img_ratio__35217__ * {box-sizing:border-box}
.img_ratio__35217__ a {display:block;vertical-align:top}
.img_ratio__35217__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__35217__ img {width:auto}
}

/*     35218 : 장문 텍스트      */
.textarea__35218__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__35218__ p {font-size:15px}
}

/*     35226 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__35226__ .inline_block__35226__ {display:inline-block;vertical-align:top}
.text_wrap__35226__ .inline_block__35226__ .inner__35226__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__35226__ .inline_block__35226__ .inner__35226__ .icon__35226__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__35226__ .inline_block__35226__ .inner__35226__ .icon__35226__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__35226__ .inline_block__35226__ .inner__35226__ .text__35226__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__35226__.s_size_75 .inline_block__35226__ .inner__35226__ .icon__35226__ {padding-right:.5em;font-size:.75em}
.text_wrap__35226__.s_size_100 .inline_block__35226__ .inner__35226__ .icon__35226__ {padding-right:.5em;font-size:1em}
.text_wrap__35226__.s_size_150 .inline_block__35226__ .inner__35226__ .icon__35226__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__35226__.s_size_200 .inline_block__35226__ .inner__35226__ .icon__35226__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__35226__.s_size_250 .inline_block__35226__ .inner__35226__ .icon__35226__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__35226__ .inline_block__35226__ .inner__35226__ {font-size:15px}
}

/*     35227 : 장문 텍스트      */
.textarea__35227__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__35227__ p {font-size:15px}
}

/*     35228 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__35228__ .inline_block__35228__ {display:inline-block;vertical-align:top}
.text_wrap__35228__ .inline_block__35228__ .inner__35228__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__35228__ .inline_block__35228__ .inner__35228__ .icon__35228__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__35228__ .inline_block__35228__ .inner__35228__ .icon__35228__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__35228__ .inline_block__35228__ .inner__35228__ .text__35228__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__35228__.s_size_75 .inline_block__35228__ .inner__35228__ .icon__35228__ {padding-right:.5em;font-size:.75em}
.text_wrap__35228__.s_size_100 .inline_block__35228__ .inner__35228__ .icon__35228__ {padding-right:.5em;font-size:1em}
.text_wrap__35228__.s_size_150 .inline_block__35228__ .inner__35228__ .icon__35228__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__35228__.s_size_200 .inline_block__35228__ .inner__35228__ .icon__35228__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__35228__.s_size_250 .inline_block__35228__ .inner__35228__ .icon__35228__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__35228__ .inline_block__35228__ .inner__35228__ {font-size:15px}
}

/*     179249 : 이미지 (비율형)      */
.img_ratio__179249__ {max-width:100%;vertical-align:top}
.img_ratio__179249__ * {box-sizing:border-box}
.img_ratio__179249__ a {display:block;vertical-align:top}
.img_ratio__179249__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179249__ img {width:auto}
}

/*     179250 : 이미지 (비율형)      */
.img_ratio__179250__ {max-width:100%;vertical-align:top}
.img_ratio__179250__ * {box-sizing:border-box}
.img_ratio__179250__ a {display:block;vertical-align:top}
.img_ratio__179250__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179250__ img {width:auto}
}

/*     179251 : 이미지 (비율형)      */
.img_ratio__179251__ {max-width:100%;vertical-align:top}
.img_ratio__179251__ * {box-sizing:border-box}
.img_ratio__179251__ a {display:block;vertical-align:top}
.img_ratio__179251__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179251__ img {width:auto}
}

/*     179252 : 이미지 (비율형)      */
.img_ratio__179252__ {max-width:100%;vertical-align:top}
.img_ratio__179252__ * {box-sizing:border-box}
.img_ratio__179252__ a {display:block;vertical-align:top}
.img_ratio__179252__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179252__ img {width:auto}
}

/*     35229 : 장문 텍스트      */
.textarea__35229__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__35229__ p {font-size:15px}
}

/*     151568 : 이미지      */
.img__151568__ {max-width:100%}
.img__151568__ * {box-sizing:border-box}
.img__151568__ a {display:block;vertical-align:top}
.img__151568__ img {width:600px;vertical-align:top}

/*     151569 : 이미지      */
.img__151569__ {max-width:100%}
.img__151569__ * {box-sizing:border-box}
.img__151569__ a {display:block;vertical-align:top}
.img__151569__ img {width:600px;vertical-align:top}

/*     35230 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__35230__ .inline_block__35230__ {display:inline-block;vertical-align:top}
.text_wrap__35230__ .inline_block__35230__ .inner__35230__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__35230__ .inline_block__35230__ .inner__35230__ .icon__35230__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__35230__ .inline_block__35230__ .inner__35230__ .icon__35230__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__35230__ .inline_block__35230__ .inner__35230__ .text__35230__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__35230__.s_size_75 .inline_block__35230__ .inner__35230__ .icon__35230__ {padding-right:.5em;font-size:.75em}
.text_wrap__35230__.s_size_100 .inline_block__35230__ .inner__35230__ .icon__35230__ {padding-right:.5em;font-size:1em}
.text_wrap__35230__.s_size_150 .inline_block__35230__ .inner__35230__ .icon__35230__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__35230__.s_size_200 .inline_block__35230__ .inner__35230__ .icon__35230__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__35230__.s_size_250 .inline_block__35230__ .inner__35230__ .icon__35230__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__35230__ .inline_block__35230__ .inner__35230__ {font-size:15px}
}

/*     35231 : 장문 텍스트      */
.textarea__35231__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__35231__ p {font-size:15px}
}

